#content {
	padding-top: 0;
}

.main-content-account .account-wrap {
	padding-left: 275px;
}

.main-content-account  .account-menu-wrapper {
	min-width: 250px;
}

.main-content-account > div {
	padding-top: 30px;
}

.b-cabinet_sidebar_title {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 16px;
	line-height: 30px;
	color: #000;
}

.main-content-account .account-menu-wrapper {
	padding-left: 0;
}

.main-content-account .account-menu-wrapper .nav.navbar-nav li a {
	padding-left: 0;
}

.main-content-account .breadcrumbs {
	padding-left: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 10px;
}

.main-content-account .breadcrumbs a {
	color: #888;
}
.main-content-account .breadcrumbs span {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	letter-spacing: 0.33px;
	text-transform: uppercase;
}
.b-cabinet_balance_info {
	margin: 15px 0;
	padding-right: 25px;
}
.main-content-account .b-pm_balance_inf p {
	font-weight: 500;
}
.main-content-account .b-cabinet_balance_info .b-pm_topay {
	font-size: 11px;
	line-height: 13px;
	padding: 8px 15px;
	text-align: left;
	border-radius: 0 0 3px 3px;
}
.main-content-account .b-pm_balance_inf.cr-inf_one {
	margin-top: 0;
}
.main-content-account .b-cabinet_balance_title {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 24px;
	line-height: 30px;
	color: #000;
	margin-bottom: 35px;
}
.main-content-account .cr-charge_balance_list .b-pm_i_title {
	height: 50px;
	margin-top: 0px;
}

.main-content-account .cr-charge_balance_list ul.b-merch_logo_list {
	text-align: left;
}
.b-payments_method_list.cr-charge_balance_list {
	border-top: none;
}

.b-payments_method_list.cr-charge_balance_list.cr-no_border_top_imp {
	border-top: none !important;
}

.b-payments_method_list.cr-charge_balance_list.cr-no_border_top_imp .b-payway_link {
	border-bottom: none;
}

.main-content-account .cr-charge_balance_list .b-pm_i_wrap {
	padding-right: 0;
	padding-top: 0;
}
.b-balance_replenishment_amounts {
	margin: 15px 0;
	display: flex;
}
.b-balance_replenishment_item {
	width: 25%;
	padding: 20px 30px;
}
.b-balance_replenishment_item:hover {
	cursor: pointer;
}
.b-balance_replenishment_amounts > div.b-balance_replenishment_item {
	background: #eceaea;
	border-radius: 4px;
	height: 200px;
	margin-right: 10px;
}

.b-balance_replenishment_amounts > div:last-child {
	margin-right: 0;
}
.main-content-account .b-pm_item:last-child {
	border-right: 0;
}
.b-balance_replenishment_amounts > div.b-balance_replenishment_item.cr-brep_item_active {
	background-color: #A9203E;
	background-image: url(../img/svg/balance_replenishment_active.svg);
	background-position: 165px 160px;
	background-repeat: no-repeat;
}
.main-content-account .b-brep_amount {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 15px;
}
.main-content-account .b-brep_amount_bonus_inf {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
	line-height: 15px;
	color: #A9203E;
}
.main-content-account .b-brep_amount_bonus_summ {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	margin-bottom: 15px;
	color: #A9203E;
}
.main-content-account .b-brep_action {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: 13px;
	text-transform: uppercase;
	color: #888;
	margin-top: 75px;
}
.b-balance_replenishment_amounts > div.b-balance_replenishment_item.cr-brep_item_active > div {
	color: #fff !important;
}
.b-freepay_title {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 20px;
	color: #000;
}
.b-freepay_form {
	margin: 15px -10px 10px 0;
	display: flex;
}
.b-freepay_form > div:first-child {
	width: 70%;
}
.b-freepay_form > div:last-child {
	width: 50%;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 13px;
	line-height: 42px;
	color: #888;
	background: #fff;
	border-top: 1px solid #dddcdc;
	border-bottom: 1px solid #dddcdc;
	padding-left: 10px;
	margin-right: -30px;
}
.b-freepay_bonus_if {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #000;
}
.b-freepay_form_input input {
	width: 100%;
	border-right: none;
	border-radius: 3px 0 0 3px;
	border-color: #dddcdc;
	font-style: normal;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 30px;
	color: #888;
}
.b-balance_replenishment_item.cr-free_payment {
	overflow: hidden;
}

.main-content-account  .b-balance_replenishment_item.cr-free_payment .b-brep_action {
	margin-top: 35px;
}

.main-content-account .b-brep_action:hover {
	cursor: pointer;
}

.main-content-account .cr-charge_balance_list .b-pm_i_wrap {
	padding-right: 0;
	padding-left: 0px;
}

.main-content-account .cr-charge_balance_list .b-pm_item {
	width: 25%;
    border-right: 1px solid #E6E6E6;
    padding: 20px 15px;
}

.main-content-account ul.b-merch_logo_list li {
	width: 52px;
	height: 52px;
}


.main-content-account ul.b-merch_logo_list li.cr-pf_di_visa {
	background-image: url(../img/svg/big_visa.svg);
}
.main-content-account  ul.b-merch_logo_list li.cr-pf_di_mc {
    background-image: url(../img/svg/big_mc.svg);
}
.main-content-account .b-payments_method_list {
	margin-top: 0px;
}
.main-content-account ul.b-merch_logo_list li {
	margin-bottom: 5px;
}
.main-content-account .b-pm_item .b-pm_topay {
	padding: 15px 10px;
	margin-top: 40px;
}
.b-pm_topay.cr-pm_topay_inline {
	display: inline-block !important;
}
.b-pm_i_description {
	height: 155px !important;
}

#main-view-wrap.main-content-account {
	padding-right: 0;
}

.b-cabinet_balance_mobile_wrap {
	display: none;
}

.b-balance_replenishment_amounts_mobile {
	display: none;
}

.cr-mobile_view_form {
	display: none;
}

.b-freepay_form.cr-mobile_view_form.cr-mobile_view_hided {
	display: none;
}

#account-wrap .article__content p {
	padding-left: 0;
}

#account-wrap .article__content > ul {
	margin: 15px 0;
}

#account-wrap .b-payment_modal_order_number {
	display: block;
}

#account-wrap .b-payment_modal_number {
	margin-left: 0;
}

table.t-invoices_list {
    table-layout: fixed;
    line-height: normal;
    border-style: hidden;
    width: 100%;
	text-align: left;
}

table.t-invoices_list tbody tr td,
table.t-invoices_list thead th {
    padding: 15px;
}

table.t-invoices_list thead th {
	color: #888;
}

table.t-invoices_list tbody tr,
table.t-invoices_list thead,
table.t-invoices_list {
	border-bottom: 1px solid #E6E6E6;
}

.balance-history-wrap {
	margin-top: 0;
}

.b-history_filter_wrap {
	display: flex !important;
	width: 100%;
	margin-top: 20px;
}

.b-history_filter_wrap > div {
	display: flex;
}

.b-history_filter_wrap  div > input {
	width: 100%;
}

.b-history_filter_wrap  div.b-history_filter_from,
.b-history_filter_wrap  div.b-history_filter_to {
	width: 49%;
}

.b-history_filter_wrap  div.b-history_filter_from {
	margin-right: 10px;
}

.b-history_filter_wrap  div.b-history_filter_type {
	width: 30%;
}

.b-history_filter_wrap  div.b-history_filter_search {
	width: 30%;
}
#account-wrap div.b-history_filter_type .btn-group .btn {
	height: 45px;
}
#account-wrap div.b-history_filter_type .btn-group .btn .filter-option{
	color: #000;
}
#account-wrap div.b-history_filter_search .get-history-data {
	font-family: 'Montserrat', sans-serif;
	width: 100%;
	border: none;
	font-style: normal;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	letter-spacing: 0.7px;
	text-transform: uppercase;
	color: #FFF;
}
.b-pm_topay.j-go_more {
	margin-bottom: 0;
}
.view_f input[type=checkbox],
.account-wrap input[type=checkbox], 
.main-content-account input[type=checkbox],
input[type=radio] {
	border: 1px solid #bababa;
	-webkit-appearance: checkbox;
}

@media screen and (max-width: 1150px) {
	.b-balance_replenishment_amounts > div.b-balance_replenishment_item.cr-brep_item_active {
		background-position: 150px 160px;
	}
	.b-freepay_title {
		font-size: 12px;
	}
}

@media screen and (max-width: 1140px) {
	.b-freepay_bonus_if {
		font-size: 10px;
	}
	.b-balance_replenishment_amounts > div.b-balance_replenishment_item.cr-brep_item_active {
		background-position: 140px 160px;
	}
}

@media (max-width: 1075px){
	.b-freepay_title {
		font-size: 10px;
	}
}

@media (max-width: 1045px){
	.b-freepay_title {
		font-size: 10px;
	}
	.main-content-account .account-menu-wrapper {
		min-width: 200px;
	}
	.main-content-account .account-wrap {
		padding-left: 220px;
	}
}

@media (max-width: 1020px){
	.b-balance_replenishment_amounts > div.b-balance_replenishment_item.cr-brep_item_active {
		background-position: 120px 160px;
	}
	.main-content-account .b-balance_replenishment_item.cr-free_payment .b-brep_action {
		~margin-top: 17px;
	}
}

@media (max-width: 989px){
	.main-content-account .b-balance_replenishment_item.cr-free_payment .b-brep_action {
		margin-top: 17px;
	}
}

@media (max-width: 935px){
	.b-freepay_title {
		font-size: 10px;
		margin-bottom: 0;
		line-height: 13px;
	}
}

@media (max-width: 900px){
	.b-balance_replenishment_amounts > div.b-balance_replenishment_item.cr-brep_item_active {
		background-position: 105px 160px;
	}
}
@media (max-width: 875px){
	.main-content-account .b-brep_amount {
		font-size: 22px;
	}
}

@media (max-width: 845px){
	.main-content-account .b-brep_amount {
		font-size: 20px;
	}
}

@media (max-width: 840px){
	.main-content-account .b-brep_amount_bonus_inf {
		font-size: 9px;
	}
}

@media (max-width: 831px){
	.main-content-account .cr-charge_balance_list .b-pm_item {
		padding: 0px 15px;
	}
	.main-content-account .account-wrap {
		padding: 0;
	}
	.account-menu-wrapper {
		display: none;
	}
	body #content {
		padding-top: 0;
		margin-top: 2px;
	}
	.breadcrumbs {
		~margin-left: 0;
		display: none;
	}
	.b-cabinet_balance_mobile_wrap {
		display: block;
		margin: 0 -10px;
	}
	.b-cabinet_balance_mobile_wrap .b-cabinet_balance_info {
		margin: 0 0 15px 0;
		padding-right: 0px;
	}
	.main-content-account .b-cabinet_balance_title {
		font-weight: 800;
		font-size: 16px;
		line-height: 30px;
		margin-bottom: 0;
	}
	.b-balance_replenishment_amounts {
		display: none;
	}
	.main-content-account .b-payments_method_list {
		display: block;
		border-bottom: 0;
		margin-bottom: 0;
		margin: 0 -10px;
		border-top: 1px solid #E6E6E6
	}
	.main-content-account .b-payments_method_list .b-pm_item {
		width: 100%;
	}
	.main-content-account .cr-pm_item_show .b-pm_i_wrap.cr-pm_hide_in_mobile {
		display: block !important;
		padding-bottom: 0;
		padding: 0 15px;
	}
	.main-content-account .b-pm_i_description {
		height: auto;
	}
	.b-balance_replenishment_amounts_mobile {
		display: block;
		padding: 25px 0;
	}
	.main-content-account .btn-group .btn {
		width: 96% !important;
	}
	.b-freepay_form.cr-mobile_view_form {
		margin: 15px 0;
		display: flex;
	}
	.b-freepay_form > div:first-child {
		width: 80%;
	}
	.b-freepay_form > div:last-child {
		width: 20%;
		border-right: 1px solid #dddcdc;
		border-radius: 0 3px 3px 0;
	}
	.b-freepay_form.cr-mobile_view_form.cr-mobile_view_showed {
		display: flex;
	}

	table.t-invoices_list {
		border: 0;
		width: 104%;
		margin: 0 -10px;
	}

	table.t-invoices_list thead {
		display: none;
	}

	table.t-invoices_list tr {
		margin-bottom: 10px;
		display: block;
		border-top: 1px solid #E6E6E6;
		padding: 0 10px;
	}

	table.t-invoices_list tbody tr td {
		display: block;
		text-align: right;
		font-size: 13px;
		border-bottom: none;
		padding: 5px 0;
	}

	table.t-invoices_list tbody tr td:before {
        content: attr(data-label);
        float: left;
        font-weight: 500;
		font-size: 11px;
		line-height: 16px;
        color: #888;
    }
	table.t-invoices_list tbody tr,
	table.t-invoices_list thead,
	table.t-invoices_list {
		border-bottom: none;
	}
	table.t-invoices_list tbody tr td:first-child,
	table.t-invoices_list thead th {
		padding-top: 10px;
	}
	#account-wrap .btn-group .btn {
		width: 100% !important;
		margin-left: 0;
	}
	.b-history_filter_wrap {
		display: block !important;
	}
	.b-history_filter_wrap > div.b-history_filter_from,
	.b-history_filter_wrap > div.b-history_filter_to,
	.b-history_filter_wrap > div.b-history_filter_type,
	.b-history_filter_wrap > div.b-history_filter_search {
		width: 100%;
	}
	.b-history_filter_wrap > div.b-history_filter_from input,
	.b-history_filter_wrap > div.b-history_filter_to input {
		width: 100%;
	}
	.b-history_filter_wrap > div {
		margin-bottom: 15px;
	}
	.cr-hf_mobile_flex {
		display: flex;
	}
	.cr-hf_mobile_flex > div {
		width: 49%;
	}
	.cr-hf_mobile_flex > div:first-child {
		margin-right: 10px;
	}
	.cr-hf_mobile_flex > div > input {
		width: 100%;
	}
	#j-account-wrap .b-payment_modal_go_payment {
		display: block;
		width: 100%;
	}
	#j-account-wrap .b-payment_modal_go_payment > div {
		width: 100%;
		padding: 0;
	}
	#j-account-wrap .b-payment_modal_go_payment > div:first-child {
		margin-bottom: 15px;
	}
}

@media (max-width: 768px){
	.main-content-account .account-wrap {
		padding: 0;
	}
}


#exchange-wrap .wrap-export{
    min-width: 380px;float:left;padding-right: 20px;margin-right: 55px; margin-bottom: 30px;
}
#exchange-wrap .b-history_filter_type{
    width: 220px;min-width: 220px;margin-left: -15px;
}
#exchange-wrap .upload-file{
    display: none;
}
#exchange-wrap .wrap-import{
    clear: both;padding-top: 30px;
}
.history_filter_from_url{
    min-width: 315px;
}
.history_filter_import_time{
    width: 85px !important;
    min-width: 85px !important;
    margin-right: 15px;
}

.switch {
  position: relative;
  display: inline-block;
  width: 62px;
  height: 25px;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 17px;
  width: 26px;
  left: 30px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #A9203E;
}

input:focus + .slider {
  box-shadow: 0 0 1px #A9203E;
}

input:checked + .slider:before {
  -webkit-transform: translateX(-26px);
  -ms-transform: translateX(-26px);
  transform: translateX(-26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
.switch-wrap{
    display: inline-block;
    position: relative;
    top: 7px;
    margin: 0px 5px;
}
.newsletter-wrap table.t-invoices_list tbody tr td, .newsletter-wrap table.t-invoices_list thead th{
    padding: 5px 15px 15px;
}
#form-limit h2{
    margin-bottom: 30px;
}
.description .w100 .grey-color{
    padding-right: 100px;
}
.extend-adv-type-title-free{
    display: none;
}
.form-extend-free .extend-adv-type-title-free{
    display: block;
}
#filter-advs, button[data-id=filter-advs]{
    display: none  !important;
}

#advs-types-link::after {
    content: 'new';
    color: #A9203E;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 5px;
}
@media (max-width: 875px){
    .profile-header table.t-invoices_list thead, .advs-container-quick-links table.t-invoices_list thead{
        display: block;
    }
    .profile-header table.t-invoices_list thead tr:nth-child(2), .advs-container-quick-links table.t-invoices_list thead tr:nth-child(2){
        display: none;
    }
}